Project

Profile

Help

Issue #8578

closed

Plugin API is missing "RepositoryVersionRelatedField"

Added by dalley over 1 year ago. Updated over 1 year ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Assignee:
Category:
-
Sprint/Milestone:
Start date:
Due date:
Estimated time:
Severity:
2. Medium
Version:
Platform Release:
OS:
Triaged:
No
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Sprint 95
Quarter:

Description

This is necessary for many plugins to use the new distribution models, and is an unintentional omission.

Actions #1

Updated by pulpbot over 1 year ago

  • Status changed from ASSIGNED to POST
Actions #2

Updated by daviddavis over 1 year ago

  • Sprint/Milestone set to 3.12.1

Added by dalley over 1 year ago

Revision e009492d

Add RepositoryVersionRelatedField to plugin API

closes: #8578 https://pulp.plan.io/issues/8578

Actions #3

Updated by dalley over 1 year ago

  • Status changed from POST to MODIFIED
Actions #4

Updated by daviddavis over 1 year ago

  • Sprint/Milestone deleted (3.12.1)
Actions #5

Updated by dalley over 1 year ago

  • Sprint/Milestone set to 3.13.0
Actions #6

Updated by pulpbot over 1 year ago

  • Status changed from MODIFIED to CLOSED - CURRENTRELEASE

Also available in: Atom PDF